Subject: Administrivia: One more note about the list move

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 29 Dec 1997 10:33:35 -0500 (EST)

One more note I forgot to mention:

As a result of the move, you should each a message welcoming you to the
new list.  Please do not be alarmed when you see it - this is expected.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886